.stackItem,
.richsetPortraitStack,
#navMain li
{
    _word-wrap:break-word;
    display:inline;
    zoom:1;
}
.stackFullWidth
{
    display:block !important;
}
#wrapHeader,
#wrapNavMain,
.richset,
.richset .fontMajor,
.richset a,
#content
{
    zoom:1;
}
#header
{
    text-align:left;
}
#header h1 img
{
    _visibility:hidden;
}
#header h1
{
    text-align:center;
    _zoom:1;
    _position:relative;
    _width:
}
#header h1 a
{
    _zoom:1;
    _margin-left:20px;
    _background:transparent;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='packages/ws2/views/decal/images/logo-ws.png', sizingMethod='crop');
}
.promoHeadingImage a
{
    border-bottom:0;
}
.promoHeadingImage img
{
    display:block;
    margin-bottom:-4px;
}
#footer a
{
    position:relative;
}
#summary .richset,
#promo,
#content
{
    _width:1000px;
}
#header,
#wrapNavMain,
#footer
{
    _width:970px;
}

#content 
{
    _position:relative;
}
